System.Web 2.0.0.0 System.Web.UI.WebControls.WebParts.ConnectionPoint To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Object `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.WebControls.WebParts.ConnectionInterfaceCollection `` To be added. To be added. To be added. To be added. 2.0.0.0